#nav{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	margin:0;
	border:0;
	padding:3px;
	width:179px;
}

#nav ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}

#nav ul li {
	margin:0;
	padding:0;
	display: block;
}	

#nav-primary li a{
	background:#E7E7BD;
	padding-left: 10px;
	color: #0052A5;
	border-bottom: 1px solid #ffffff;
}

#nav-secondary li a{
	padding-left:20px;
	/*background:#F7F7E7;*/
	background: #F4F4E0;
	color: #0052A5;
	border-bottom: 1px solid #E7E7BD;	
}

#nav-tertiary li a{
	padding-left:30px;
	background:#FBFBF4;
	border-bottom: 1px solid #E7E7BD;	
}

#nav-primary li a, #nav-secondary li a, #nav-tertiary li a{
	font-size:.9em;
	font-weight:normal;
	text-decoration: none;
	display: block;
	width: 100%;
}	

/* IE6 doesn't like width:auto for some reason. */
html > body #nav-primary li a, html > body #nav-secondary li a, html > body #nav-tertiary li a{
	width: auto;
	font-size: 1em;
	padding-top: 2px;
	padding-bottom: 2px;
}	



/* styles for the selected 'on-state' for each level go right here */
#nav-primary li a.selected{
	text-decoration:none;
	font-weight:bold;
	color:#000;
	background: transparent url(/images/home/global_blk_arrow.gif) .3em .6em no-repeat ;
	line-height: 1.2em;
}

#nav-secondary li a.selected {
	text-decoration:none;
	font-weight:bold;
	color:#000;
	background: #F7F7E7 url(/images/home/global_blk_arrow.gif) 	.8em .6em no-repeat ;
	line-height: 1.2em;
}

#nav-tertiary li a.selected{
	text-decoration:none;
	font-weight:bold;
	color:#000;
	background: #FBFBF4 url(/images/home/global_blk_arrow.gif) 1.8em .5em  no-repeat ;
}






/* headers for other topic (bucket) sections */
body.secondTier div#content div#nav h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	line-height: normal;
}

body.secondTier div#content div#nav h3 a {
	padding: 3px;
	/*background: #67a239; similar to site header*/
	/*background: #D4CF98; really dark khaki */
	/*background: #9ECF76;*/
	/*background: #A5D37E; not bad */
	/*background: #95CC68; best lighter green*/
	/*background: #8AC758; not bad */
	/*background: #DCD7AB; darker khaki */
	/*background: #E0DCB6; dark khaki */
	/*background: #A5D37E;*/
	/*background: #8AC758; */
	/*color: #ffffff;*/
	/*background: #639631; color of site header */
	background: #639631 url(/flu/images/header_bg.gif) left bottom repeat-x; 
	margin:0;
	border-top: solid 1px #ffffff;
	display: block;
	color: #ffffff;
	width: auto;
}


#nav ul#moreTopics
{
	margin: 20px auto 0 -3px;
	padding:0;
	list-style-type:none;
	width:179px;
	border:0;
}


#nav ul#moreTopics h4{
	background:#cde8b7;
	font:1em Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: 1px solid #c6c6c6;
	text-transform:uppercase;
	color: #000000;
	padding: 2px;
	margin-bottom: 0;
}

#nav ul#moreTopics li {
	position:relative;
	border-bottom: 1px dotted #aeaeae;
	display:block;
	margin:0;
	padding:0;
}

#nav ul#moreTopics li a{
	position:relative;
	display:block;
	padding: 2px 0 2px 5px;
	color:#0055a5;
	font-size: 1em;
	background: #EFFFE7;
	width:auto;
	margin: 0;
}

#nav ul#moreTopics #sectionHeading{
	text-indent: 15px;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}